My Oracle Support Banner

E1: INST: What JD Edwards EnterpriseOne Servers Is Visual Studio Required to Be Installed On? (Doc ID 2779807.1)

Last updated on MAY 28, 2021

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Goal

What JD Edwards EnterpriseOne servers is Visual Studio required to be installed on?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.